/*
#D30092 - fialová
#DB008E - fialová2
#c6c6c6 - černá 20%
#e2e2e2 - černá 10%
#474747 - černá 70%
green - zelená 
 */

#detailmain {
 display:block;
 text-align:left;
 color:#232022;
 overflow: hidden; 
 padding:0px;margin:0px;
 font-size:15px;
 font-weight:normal;
 float:right;
 width:936px;
 border-left:2px solid #BEBFC2;
}


.detail {
 display:block;
 /*width:960px;*/
 /*width:1220px;*/
 /*width:960px;*/
 padding:0px;
 /*padding-left:10px;*/
 margin:0px auto;
 text-align:left;
 color:#232022;
 overflow: hidden; 
 font-size:16px;
 /*font-weight:normal;*/
 /*float:right;*/
  margin-top: 0px;
}
#zbozimain .detail {
margin-top: 30px;
}
.detail hr {
    border: none;
    background-color: #BEBFC2;
    color: #BEBFC2;
    height: 1px;
}
#detail-horni {
  width:1200px;
}
#detail-horni h1{ 
 text-align:left;
 overflow: hidden; 
 padding:0px;
 /*padding-right:10px;*/
 margin:0px;
 font-size:27px;
 font-weight:normal; 
 text-transform:uppercase;
 color:#3bd42e;
 background-color:white;
 font-weight:normal;
 /*font-family:Helvetica,Verdana,Arial;*/
 display:block;
}
#detail-horni h1 .evolveo, #detail-horni h1 .salente, #detail-horni .detailr h1 .salente, #detail-horni .detailr h1 .evolveo {
  color: #000000;
  /*display:none;*/
}
#detail-horni .ratingstars{ 
 text-align:left;
 padding-bottom:10px;
 margin:0px;
 font-size:15px;
}
#detail-horni .kratky-popis{ 
 text-align:left;
 padding-bottom:10px;
 margin:0px;
 font-size:15px;
/* color:#232022;
 background-color:white;
 font-weight:normal;
 */
}
#detail-stredni {
  height:166px;
}
.detaill {
 display:block;
 text-align:left;
 color:#232022;
 overflow: hidden; 
 padding:0px;margin:0px;
 font-size:15px;
 font-weight:normal;
 float:left;
 width:960px;
}
#detail-horni .detaill {
 display:block;
 text-align:left;
 color:#232022;
 overflow: hidden; 
 padding:0px;margin:0px;
 font-size:15px;
 font-weight:normal;
 float:left;
 width:870px; 
}

.detaill .productdiv{
  text-align:center;
  /*width:619px;
  height:400px;*/
  width:870px;
  max-height:600px;
  display:table-cell;
  vertical-align:middle;
  padding-right:20px;
}
.detaill .productimg{
  /*max-width:599px;
  max-height:400px;*/
  max-width:940px;
  max-height:600px;
}
.detaill .detaill-div-video embed {
  width:120px;
  height:68px;
}

.detaill-div-video iframe, .prilohy-div-video iframe, .detail-div-video iframe {
  min-height:675px;
}

.detaill .small-img {
  border:0px;
  padding-right:20px;
  max-height:100px;
  max-width:120px;
  vertical-align:middle;  
}
.detaill .small-img-div {
  display:inline-block;
  width:120px;
  height:100px;
  text-align:center;
}
.detaill .small-img-div.more {
  display:inline-block;
  width:30px;
  height:100px;
  text-align:center;
}

.detaill .productdiv img {
  border:0px;
}
.detailr {
 display:block;
 text-align:left;
 color:#232022;
 overflow: hidden; 
 padding:0px;
 margin:0px;
 margin-top: 20px;
 font-size:15px;
 font-weight:normal;
 float:right;
 width:330px;
 line-height:120%;
}

.tbl_pricesbox {
  padding:0px 10px 0px 0px;
  width:330px;
}
.detailr .productprice {
  /*color:#3bd42e;
  font-size:27px;
  line-height:34px;*/ 
  vertical-align:top; 
}
.detailr .productpricewvat {
  vertical-align:top;
  font-weight:bold; 
}
.detailr .productpricecommon {
  vertical-align:top;
  font-weight:bold;
  text-decoration: line-through;
  text-decoration-color: red;   
}
.detailr .productstock {
  /*color:#3bd42e;*/
  font-weight:bold;
}
.detailr .productprice strong{
  font-weight:bold;
}
.detailr .partno {
 padding-bottom:0px;
}

.detailr .haspromo .productprice strong, .detailr .haspromo .productpricewvat {
  text-decoration: line-through;
  text-decoration: red line-through;
  font-weight:normal;
}

#detail-horni .detailr h1{
  font-weight:bold;
  padding-bottom:10px;
  font-size:16px;
}
.detailr .kratkypopis {
  padding-bottom:10px;
  font-size:16px;
  font-weight:bold;
}

.detailr .partno strong{
  font-weight:bold;
}
.detailr .sticode {
 padding-bottom:10px;
  font-size:15px;
}
.detailr .sticode strong{
  font-weight:normal;
  /*font-style:italic;*/
}
.detailr .shortnote {
  font-size:15px;
  padding-bottom:10px;
  line-height:120%;
  text-align:left;
}
.detailr td {
 font-size:15px;
 color:#232022;
 line-height:150%;
 /*padding:0px 10px;*/
 border-bottom:1px solid #BEBFC2;
}
.detailr td.prodej {
 border-bottom:0px;
 white-space: normal; 
}
.detailr td.prodej img {
 border:0px;
 vertical-align:bottom;
 height:25px;
}
.detailr td.prodej A{
  font-weight:bold;
}

#zbozimain .detailr td.prodej.compare A{
  font-weight:bold;
  color:#008000;
}

.detailr input.mnozstvi {
 width:20px;
 text-align:right;
 padding-right:5px;
}
.detailr input.submit {
 margin:0px;
 margin-top:3px;
 /*margin-top:30px;*/
 padding:20px;
 /*border:0px;*/
 width:100%;
 height:auto;
 background-color:#39d52c;
 /*background-image: URL('../images/button-bg.png');*/
 background-repeat:no-repeat;
 color:white;
 font-weight:bold;
 font-size:1.2em;
/*Rounded Corners*/
/*-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
*/
border:0px;  
}
.detailr input.submit:hover {
  /*margin-top:31px;*/  
  /*Gradient*/
  /*background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: -ms-linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.4));
  */  
}
#productRetail {
  text-align:right;
  width:145px;
}
#productRetail p {  
  padding: 0px 10px;
  text-align:center;
  background-image: URL('../images/button_mouse-off.png');
  background-position: center;
  background-repeat: no-repeat;  
  height:25px;
  line-height:25px;
}
#productRetail p:hover {  
  background-image: URL('../images/button_mouse-on.png');
}

#productRetail a {
  width:115px;
  color:white;
  text-align:center;
}


#productRetailers {
  position:fixed;
  z-index:2000;
  left:0px;
  top:0px;
  color:#232022;
  overflow:hidden;
  margin:0px;
  padding:0px;
  font-size:inherit;
  border:0px;
  display:none;
  text-align:center;
  vertical-align:middle;
  width:100%;
  height:100%;  
  background-color: rgba(128,128,128,0.5);
}

#productRetailers .outter{
  position:fixed;
  z-index:2100;  
  top:240px;
  left:0px;
  text-align:center;
  vertical-align:middle;
  width:100%;    
}

#productRetailers .inner{
  background-color:white;
  width:900px;
  color:#232022;  
  overflow:hidden;
  margin:0px auto;
  padding:10px 10px 10px;
  font-size:inherit;
  border:1px solid whitesmoke;
 	-moz-box-shadow: 2px 5px 10px #666;
	-webkit-box-shadow: 2px 5px 10px #666;
	box-shadow: 2px 5px 10px #666;
}
#productRetailers .closeBox {
  float:right;
}
#productRetailers .closeBox img{
  width:15px;
}

#productRetailers .retailer {
  width:280px;
  margin:10px;
  float:left;
  overflow: hidden;    
  text-align:center;
  vertical-align:top;
  display:inline;
}
#productRetailers .retailer .image {
  height:160px;
  text-align:center;
}

#productRetailers .retailer .image img{
  vertical-align:top;
  text-align:center;
  max-width:250px;
  margin:0px auto;
  display:block;
}

#productRetailers .retailer .link {
  text-align:center;
  background-image: URL('../images/button_mouse-off.png');
  background-position: center;
  background-repeat: no-repeat;  
  height:25px;
  line-height:25px;
}
#productRetailers .retailer .link:hover {  
  background-image: URL('../images/button_mouse-on.png');
}

#productRetailers .retailer .link a{
  color:white;  
}


.detail-div-video-container {
  padding:20px 0px;
  text-align:left;
}
.detail-div-video {
  /*width: 600px    !important;*/
  /*height: auto   !important;*/
  /*min-height:600px;*/
  margin:0px auto;
  display:block;
  /*padding:15px;*/
  text-align:center;
  /*background-color:#1c1c1c;
	border: 2px solid #ccc;
	-moz-box-shadow: 5px 5px 7px #666;
	-webkit-box-shadow: 5px 5px 7px #666;
	box-shadow: 5px 5px 7px #666;*/
	outline: 0;
	-webkit-appearance: none;

  position: relative;
  width: 100%;
  /*height: 0;*/
  /*padding-bottom: 56.25%;*/
    
}
/*.menu8 .detail-div-video, .menu8 .detail-div-video object {
  min-width:900px;
  min-height:600px;
}
*/

.detail-div-video embed {
  width:100%;
  min-height:350px;
  border:0px;
  outline:0;
  
}
.detail-div-img {
  display:block;
  padding:15px;
  text-align:left;
}
.detail-div-img img {
  max-width:900px;
  max-height:800px;
}
.detail-div-img img.old {
  max-width:425px;
  max-height:344px;
}
.katalogs-rate {
  float:right;
  width:100%;
  background-color:white;
  color:white;
  padding:0px 10px;
}
#detail-dolni-faq {
  display:none;
}
#detail-dolni-recenze {
  display:none;
}
#detail-dolni-download {
  display:none;
}
#detail-dolni-podrobnosti {
  display:block;
}
#detail-dolni-prislusenstvi {
  display:none;
}
#detail-dolni-podrobnosti a {
  
}
#xx{
  background-color:#394049;
  background-color:#93989d;
}
#detail-zalozky {
  margin-bottom:20px;
  padding:0px;
  /*width:1220px;*/
}  
ul#tabs { 
  list-style: none; 
  background-color:white;
  margin:0px;
  padding:0px;
  /*width:1220px;*/
  /*width:960px;*/
  height:26px;
  overflow:hidden;
}
ul#tabs li {
  display: inline; 
  margin:0px;
  padding:0px;
  background-color:#333d47;
}
ul#tabs li a.tab-selected {
  background-color:#333d47;
}
ul#tabs li a.tab-selected:hover {
  background-color:#333d47;
}
ul#tabs li a { 
  color: white; 
  float: left; 
  display: block; 
  background-color:#93989d;
  text-decoration: none;
  /*width:396px;*/
  /*width:32%;*/
  /*width:289px;*/
  width:20%; 
  margin:0px;
  padding:5px;
}
ul#tabs li a.pravy-okraj { 
  border-right:1px solid white;
  /*width:289px;*/
}
ul#tabs li a:hover { 
  background: #333d47; 
}
.detail-icon-img {
  border:0px;
  max-width:21px;
  max-height:21px;
  vertical-align:middle;
}
.detail-priloha {

}
.prilohy-div-video {
  width:100%;
  margin:auto;
  text-align:center;  
  background-color:#1c1c1c;
	border: 2px solid #ccc;
	-moz-box-shadow: 5px 5px 7px #666;
	-webkit-box-shadow: 5px 5px 7px #666;
	box-shadow: 5px 5px 7px #666;
	outline: 0;
	-webkit-appearance: none;
}
.prilohy-div-video embed {
  width:100%;
  height:350px;
}
.prilohy-div-image {
  text-align:center;  
}
.prilohy-div-3d {
  text-align:center;
  max-width:640px;
  max-height:480;  
}
.prilohy-div-3d iframe {
  border:0px;
}
.prilohy-div-image img {
  border:0px;
  max-width:675px;
  max-height:600px;
}
.detail-stredni-moreImg {
  height:100px;
}
.evogreen {
  color:#39d52c;
}

#menubottom .newsletter {  
  display:inline;  
}
#menubottom .jazyky {
  display: inline-block;
  float:right;
  
}
#menubottom .menublock .jazyky {
  position: absolute;
  z-index: 999;
  display: inline-block;
  float:unset;
}

#newsletter {
  display:none;
  visibility:hidden;
}

#newsletter input{
  margin-bottom:3px;
  padding:2px;
  border:0px;
}

#newsletter button{
  padding:0px 2px;
  border:0px;
  background-color:inherit;
  color:#39d52c;
  cursor: pointer;
}